#index
{
	position:absolute;
}

#slide-buttons
{
	position:absolute;
	top: 480px;
	z-index: 999;
	width:66px; /*equal to number of buttons*(12+5+5)*/
}

.slide-button 
{
	width: 12px;
	height: 12px;
	background-color:rgb(255,255,255);
	cursor: pointer;
	float: left;
	margin: 0 0 0 5px;
    overflow:hidden;
    border: rgb(0,0,0) 1px solid;
}

.slide-button:hover
{
	background-color:rgb(6,85,170);
}

.slide-button.active 
{
	background-color:rgb(6,85,170);
}

#announcement 
{
	width: 100%;
	height: 450px;
	z-index: 1;
}

#announcement-slides
{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#announcement1
{
	width: 100%;
	height: 450px;
	overflow: hidden;
}

#announcement2
{
	width: 100%;
	height: 450px;
	overflow: hidden;
}
#announcement3
{
	width: 100%;
	height: 450px;
	overflow: hidden;
}

#announcement4
{
	width: 100%;
	height: 450px;
	overflow: hidden;
}

#announcement5
{
	width: 100%;
	height: 450px;
	overflow: hidden;
}

#announcement1 .announcement-content
{
	position:absolute;
	top:100px;
	left:100px;
	line-height:25px;
	width:300px;
}

#announcement1 .announcement-content-title
{
	display:table;
	table-layout:fixed;
	width:100%;
}

#announcement1 .announcement-content-title-2
{
	display:table-cell;
	text-align: center;
	font-size: 3em;
	width:20%;
	color:rgb(6,85,170);
	font-weight:bolder;
	font-family:"times";
	font-style:italic;
}

#announcement1 .announcement-content-body
{
	display:table;
	table-layout:fixed;
	width:100%;
}

#announcement1 .announcement-content-body-2
{
	display:table-cell;
	text-align: center;
	color:rgb(6,85,170);
	font-size:120%;
}

#announcement1 .annoucement-content-button
{
	display:table;
	table-layout:fixed;
	width:100%;
}

#announcement1 .annoucement-content-button-2
{
	display:table-cell;
	text-align:center;
	background-color:rgb(255,255,255);
	border-radius: 10px;
	width:25%;
}

#announcement1 .annoucement-content-button-2 a
{
	color:rgb(6,85,170);
}

#announcement2 .announcement-content
{
	position:absolute;
	top:70px;
	left:300px;
	line-height:20px;
	width:300px;
	background-color:rgba(58,160,229,0.6);
}

#announcement2 .announcement-content-title
{
	display:table;
	table-layout:fixed;
	width:100%;
	padding-top:10px;
}

#announcement2 .announcement-content-title-2
{
	display:table-cell;
	text-align: center;
	font-size: 1.5em;
	width:90%;
	color:white;
	font-weight:bolder;
	font-family:"bookman";
}

#announcement2 .announcement-content-body
{
	display:table;
	table-layout:fixed;
	width:100%;
}

#announcement2 .announcement-content-body-2
{
	display:table-cell;
	color:white;
	font-size:100%;
	width:90%;
}

#announcement2 .annoucement-content-button
{
	display:table;
	table-layout:fixed;
	width:100%;
	padding-bottom:10px;
}

#announcement2 .annoucement-content-button-2
{
	display:table-cell;
	text-align:center;
	background-color:rgba(229,111,58,0.8);
	border-radius: 10px;
	width:25%;
}

#announcement2 .annoucement-content-button-2 a
{
	color:white;
}

#lz_news
{
	position:relative;
	width: 100%;
	top: 10px;
	z-index:9999;
}

#lz_news_list
{
	position:relative;
	margin:auto;
	max-width:1400px;
}

.lz_news_list_item
{
	position:relative;
	float:left;
	width: 400px;
	cursor:pointer;
	overflow:hidden;
	margin: 10px 10px;
	height:235px;/*this shoulde be the same as height of #lz_news img*/
	z-index:999999;
}

.lz_news_list_item_content 
{
	background-color:rgba(72,82,86,0.6);
	width:100%;
	height:295px;/*this should be 60 more than height of .lz_news_list_item*/
	position:absolute;
	top:175px;/*this should be 60 less than height of .lz_news_list_item*/
}

.lz_news_list_item_content_title
{
	display:table;
	width:100%;
	table-layout:fixed;
	height:60px;
}

.lz_news_list_item_content_title span
{
	display:table-cell;
	vertical-align:middle;
	padding:.7em .8em .5em .8em;
	height:2.8em;
	width:80%;
	color:White;
	font-weight:bold;
	font-size:120%;
	table-layout:fixed;
	line-height:1.2em;
}

.lz_arrow
{
	display:table-cell;
	vertical-align:middle;
	font-size:300%; 
	color:white;
	font-family:Courier New;
	font-weight:bold;
	text-align:right;
	table-layout:fixed;
	padding-top:10px;
}

.lz_news_list_item_content_title2
{
	display:table;
	width:100%;
	table-layout:fixed;
	height:100px;
}

.lz_news_list_item_content_title2_2
{
	display:table-cell;
	vertical-align:bottom;
	height:120px;
	width:70%;
	color:White;
	font-weight:bold;
	font-size:1.2em;
	table-layout:fixed;
	line-height:2em;
	text-align:center;
}

.lz_news_list_item_content_button
{
	display:table;
	width:100%;
	table-layout:fixed;
	height:30px;
	margin-top:10px;
}

/*colors and font-sizes are set in index.js*/
.lz_news_list_item_content_button_2
{
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	table-layout:fixed;
	text-align:center;
	border-radius:8px;
}




